Class | Merb::Rack::Runner
In: | lib/merb-core/rack/adapter/runner.rb
Parent: | Object

### Methods

start

### Public Class methods

start(opts={})

#### Parameters

opts<Hash>: | Options for the runner (see below).

#### Options (opts)

:runner_code<String>: | The code to run.

#### Notes

If opts[:runner_code] matches a filename, that file will be read and the contents executed. Otherwise the code will be executed directly.

:api: plugin

[Validate]